.ly_banner {font-size: 0;}
.ly_banner_moblie {display: none;font-size: 0;}

@media screen and (max-width:1000px){
	.ly_banner {display: none;}
	.ly_banner_moblie {display: block;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
}